<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rcp"
      label="%featureName"
      version="4.39.0.v20260102-1813"
      provider-name="%providerName"
      plugin="org.eclipse.rcp">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.e4.rcp"
         version="4.39.0.v20260102-1813"/>

   <plugin
         id="org.eclipse.help"
         version="3.11.0.v20251227-1159"/>

   <plugin
         id="org.eclipse.ui"
         version="3.208.0.v20251219-1043"/>

   <plugin
         id="org.eclipse.ui.workbench"
         version="3.138.0.v20251229-0836"/>

   <plugin
         id="org.eclipse.update.configurator"
         version="3.5.900.v20251112-1253"/>

   <plugin
         id="org.eclipse.rcp"
         version="4.39.0.v20260102-1800"/>

   <plugin
         id="org.eclipse.ui.cocoa"
         os="macosx"
         ws="cocoa"
         version="1.3.300.v20250921-0610"/>

</feature>
